*{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #EDF6F9;
    margin: 0;
    padding: 0;
    background: #DCEBF9;}

a{
    background: #94D2BD;
}

b{
    background: #94D2BD;
    color: #005F73;
}

.contenedor{
    display: grid;
    grid-template-areas:
     "encabezado"
    /*"card" "aside";*/
    /*"aside" "card";*/
    "card"
    "card"
    "card"    ;
    width: 100vw;
    height: 100%;
    background: #94D2BD;

    /* background-color: #708BC6;
    background-color: #005F73;
    background-color: #4D3281; */
}

.encabezado{
    grid-area: encabezado;
    display: grid;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}

.titulo{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    /* font-size: xx-large; */
    font-size: 3rem;
    font-weight: lighter;
    color: #005F73 ;
}

.titulo:hover{
    color: #94D2BD;
}

.card{
    grid-area: card;
    display: flex;
    flex-direction: column;
    overflow-wrap: normal;
    padding: 1rem;
}

.letras{
    background-color: #94D2BD;
    opacity: 0.6;
    padding: 1rem;
    border-radius: 1rem;
    margin: 1rem;
}

.texto{
    font-size: x-large;
    color: #005F73;
    text-align: justify;
    background: #94D2BD;
}

.texto:visited{
    color: #005F73;
}

.texto:link{
    color: #005F73;
}

.aside{
    grid-area: aside;
    display: flex;
    flex-direction: column;
    overflow-wrap: normal;
    padding: 4rem;
}

.lista{
    display: flex;
    /*flex-direction: column;*/
    margin: 1rem;
    padding: 2rem;
}


.zona_cliqueable{
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: #005F73;
    /* opacity: 0.4; */
    border-radius: 1rem;
    padding: 0.5rem;
}

.zona_cliqueable:hover{
    box-shadow: 0.15rem 0.15rem 0.5rem #94D2BD;
}

.clic{
    color: #DCEBF9;
    font-size: xx-large;
    text-decoration: none;
    padding-top: 0.25rem;
    padding-bottom: 0.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.clic:hover{
    color: #94D2BD;
    text-shadow: 1px 1px 2px black;
}